### Method

# WebKit2WebExtension DOMDOMSelection get_is_collapsed

#### Declaration [src]

    gboolean
    webkit_dom_dom_selection_get_is_collapsed (
      WebKitDOMDOMSelection* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDOMSelection:is-collapsed`

#### Return value

Returns: | `gboolean`
| A #gboolean.